
bod{
	border:0px solid #333;
	
}
		body {
			margin: 0;
			padding: 0;
		}
		a {
			color: #09f;	text-decoration: none;
		}
		a:hover {
			text-decoration: none;
		}

#header{
	margin:0px;
	padding:0px;
	height:41px!important;
	min-height:41px!important;
	background:url(../images/header_bg.jpg);
	background-repeat:repeat-x;
	border:0px solid #333;
}
img{
	
	border:none;
}
-webkit-align-content: stretch;
-webkit-align-items: stretch;
-webkit-align-self: stretch;
-webkit-animation-delay: 0s;
-webkit-animation-direction: normal;
-webkit-animation-duration: 0s;
-webkit-animation-fill-mode: none;
-webkit-animation-iteration-count: 1;
-webkit-animation-name: none;
-webkit-animation-play-state: running;
-webkit-animation-timing-function: ease;
-webkit-app-region: no-drag;
-webkit-appearance: none;
-webkit-backface-visibility: visible;
-webkit-background-clip: padding-box;
-webkit-background-composite: source-over;
-webkit-background-origin: padding-box;
-webkit-background-size: auto;
-webkit-border-fit: border;
-webkit-border-horizontal-spacing: 0px;
-webkit-border-image: none;
-webkit-border-vertical-spacing: 0px;
-webkit-box-align: stretch;
-webkit-box-decoration-break: slice;
-webkit-box-direction: normal;
-webkit-box-flex: 0;
-webkit-box-flex-group: 1;
-webkit-box-lines: single;
-webkit-box-ordinal-group: 1;
-webkit-box-orient: horizontal;
-webkit-box-pack: start;
-webkit-box-reflect: none;
-webkit-box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px 0px;
-webkit-clip-path: none;
-webkit-color-correction: default;
-webkit-column-axis: auto;
-webkit-column-break-after: auto;
-webkit-column-break-before: auto;
-webkit-column-break-inside: auto;
-webkit-column-count: auto;
-webkit-column-gap: normal;
-webkit-column-progression: normal;
-webkit-column-rule-color: rgb(120, 120, 120);
-webkit-column-rule-style: none;
-webkit-column-rule-width: 0px;
-webkit-column-span: none;
-webkit-column-width: auto;
-webkit-filter: none;
-webkit-flex-basis: auto;
-webkit-flex-direction: row;
-webkit-flex-grow: 0;
-webkit-flex-shrink: 1;
-webkit-flex-wrap: nowrap;
-webkit-flow-from: none;
-webkit-flow-into: none;
-webkit-font-kerning: auto;
-webkit-font-smoothing: auto;
-webkit-font-variant-ligatures: normal;
-webkit-grid-auto-flow: none;
-webkit-grid-column: auto;
-webkit-grid-columns: none;
-webkit-grid-row: auto;
-webkit-grid-rows: none;
-webkit-highlight: none;
-webkit-hyphenate-character: auto;
-webkit-hyphenate-limit-after: auto;
-webkit-hyphenate-limit-before: auto;
-webkit-hyphenate-limit-lines: no-limit;
-webkit-hyphens: manual;
-webkit-justify-content: flex-start;
-webkit-line-align: none;
-webkit-line-box-contain: block inline replaced;
-webkit-line-break: auto;
-webkit-line-clamp: none;
-webkit-line-grid: none;
-webkit-line-snap: none;
-webkit-locale: auto;
-webkit-margin-after-collapse: collapse;
-webkit-margin-before-collapse: collapse;
-webkit-marquee-direction: auto;
-webkit-marquee-increment: 6px;
-webkit-marquee-repetition: infinite;
-webkit-marquee-style: scroll;
-webkit-mask-box-image: none;
-webkit-mask-box-image-outset: 0px;
-webkit-mask-box-image-repeat: stretch;
-webkit-mask-box-image-slice: 0 fill;
-webkit-mask-box-image-source: none;
-webkit-mask-box-image-width: auto;
-webkit-mask-clip: border-box;
-webkit-mask-composite: source-over;
-webkit-mask-image: none;
-webkit-mask-origin: border-box;
-webkit-mask-position: 0% 0%;
-webkit-mask-repeat: repeat;
-webkit-mask-size: auto;
-webkit-nbsp-mode: normal;
-webkit-order: 0;
-webkit-perspective: none;
-webkit-perspective-origin: 20.5px 15.5px;
-webkit-print-color-adjust: economy;
-webkit-region-break-after: auto;
-webkit-region-break-before: auto;
-webkit-region-break-inside: auto;
-webkit-region-overflow: auto;
-webkit-rtl-ordering: logical;
-webkit-shape-inside: auto;
-webkit-shape-margin: 0px;
-webkit-shape-outside: auto;
-webkit-shape-padding: 0px;
-webkit-svg-shadow: none;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
-webkit-text-combine: none;
-webkit-text-decorations-in-effect: none;
-webkit-text-emphasis-color: rgb(120, 120, 120);
-webkit-text-emphasis-position: over;
-webkit-text-emphasis-style: none;
-webkit-text-fill-color: rgb(120, 120, 120);
-webkit-text-orientation: vertical-right;
-webkit-text-security: none;
-webkit-text-stroke-color: rgb(120, 120, 120);
-webkit-text-stroke-width: 0px;
-webkit-transform: none;
-webkit-transform-origin: 20.5px 15.5px;
-webkit-transform-style: flat;
-webkit-transition-delay: 0s;
-webkit-transition-duration: 0s;
-webkit-transition-property: all;
-webkit-transition-timing-function: ease;
-webkit-user-drag: auto;
-webkit-user-modify: read-only;
-webkit-user-select: text;
-webkit-wrap-flow: auto;
-webkit-wrap-through: wrap;
-webkit-writing-mode: horizontal-tb;
alignment-baseline: auto;
background-attachment: scroll;
background-clip: padding-box;
background-color: rgb(34, 34, 34);

background-origin: padding-box;
background-position: 50% 50%;
background-repeat: no-repeat;
background-size: auto;
baseline-shift: baseline;
border-bottom-color: rgb(0, 0, 0);
border-bottom-left-radius: 5.1875px;
border-bottom-right-radius: 5.1875px;
border-bottom-style: solid;
border-bottom-width: 1px;
border-collapse: separate;
border-image-outset: 0px;
border-image-repeat: stretch;
border-image-slice: 100%;
border-image-source: none;
border-image-width: 1;
border-left-color: rgb(0, 0, 0);
border-left-style: solid;
border-left-width: 1px;
border-right-color: rgb(0, 0, 0);
border-right-style: solid;
border-right-width: 1px;
border-top-color: rgb(0, 0, 0);
border-top-left-radius: 5.1875px;
border-top-right-radius: 5.1875px;
border-top-style: solid;
border-top-width: 1px;
bottom: auto;
box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px 0px;
box-sizing: content-box;
caption-side: top;
clear: none;
clip: auto;
clip-path: none;
clip-rule: nonzero;
color: rgb(120, 120, 120);
color-interpolation: srgb;
color-interpolation-filters: linearrgb;
color-rendering: auto;
cursor: pointer;
direction: ltr;
display: inline-block;
dominant-baseline: auto;
empty-cells: show;
fill: #000000;
fill-opacity: 1;
fill-rule: nonzero;
filter: none;
float: none;
flood-color: rgb(0, 0, 0);
flood-opacity: 1;
font-family: Helvetica, Arial, sans-serif;
font-size: 13px;
font-style: normal;
font-variant: normal;
font-weight: bold;
glyph-orientation-horizontal: 0deg;
glyph-orientation-vertical: auto;
height: 29px;
image-rendering: auto;
kerning: 0;
left: auto;
letter-spacing: normal;
lighting-color: rgb(255, 255, 255);
line-height: normal;
list-style-image: none;
list-style-position: outside;
list-style-type: disc;
margin-bottom: 0px;
margin-left: 5px;
margin-right: 0px;
margin-top: 5px;
marker-end: none;
marker-mid: none;
marker-start: none;
mask: none;
mask-type: luminance;
max-height: none;
max-width: none;
min-height: 0px;
min-width: 0px;
opacity: 1;
orphans: auto;
outline-color: rgb(120, 120, 120);
outline-offset: 0px;
outline-style: none;
outline-width: 0px;
overflow-wrap: normal;
overflow-x: visible;
overflow-y: visible;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
page-break-after: auto;
page-break-before: auto;
page-break-inside: auto;
pointer-events: auto;
position: relative;
resize: none;
right: auto;
shape-rendering: auto;
speak: normal;
stop-color: rgb(0, 0, 0);
stop-opacity: 1;
stroke: none;
stroke-dasharray: none;
stroke-dashoffset: 0;
stroke-linecap: butt;
stroke-linejoin: miter;
stroke-miterlimit: 4;
stroke-opacity: 1;
stroke-width: 1;
tab-size: 8;
table-layout: auto;
text-align: center;
text-anchor: start;
text-decoration: none;
text-indent: 0px;
text-overflow: clip;
text-rendering: auto;
text-shadow: rgb(0, 0, 0) 0px -1px 1px;
text-transform: none;
top: auto;
transition-delay: 0s;
transition-duration: 0s;
transition-property: all;
transition-timing-function: ease;
unicode-bidi: normal;
vector-effect: none;
vertical-align: middle;
visibility: visible;
white-space: normal;
widows: auto;
width: 39px;
word-break: normal;
word-spacing: 0px;
word-wrap: normal;
writing-mode: lr-tb;
z-index: auto;
zoom: 1;
Styles
:active	:hover
:focus	:visited
element.style {
margin-left: 5px;
}
Matched CSS Rules
.ui-header .me-ui-icon {
margin-top: 5px!important;
}
.ui-header .ui-btn, .ui-footer .ui-btn, .ui-bar .ui-btn {
display: inline-block;
font-size: 13px;
margin: 0;
}
.me-ui-icon-menu {
background-image: url(../images/menu_btn.png);
}
.me-ui-icon-menu2 {
background-image: url(../images/home_btn.png);
}
.me-ui-icon-menu3 {
background-image: url(../images/btn_share.png);
}
.me-ui-icon {
width: 39px;
height: 29px;
background-position: 50% 50%;
display: inline-block;
vertical-align: middle;
background-repeat: no-repeat;
}
.ui-btn {
display: block;
text-align: center;
cursor: pointer;
position: relative;
margin: .5em 5px;
padding: 0;
}
.ui-shadow {
-moz-box-shadow: 0px 1px 4px /*{global-box-shadow-size}*/ rgba(0,0,0,.3) /*{global-box-shadow-color}*/;
-webkit-box-shadow: 0px 1px 4px /*{global-box-shadow-size}*/ rgba(0,0,0,.3) /*{global-box-shadow-color}*/;
box-shadow: 0px 1px 4px /*{global-box-shadow-size}*/ rgba(0,0,0,.3) /*{global-box-shadow-color}*/;
}
.ui-corner-tl, .ui-corner-tr, .ui-corner-bl, .ui-corner-br, .ui-corner-top, .ui-corner-bottom, .ui-corner-right, .ui-corner-left, .ui-corner-all, .ui-btn-corner-tl, .ui-btn-corner-tr, .ui-btn-corner-bl, .ui-btn-corner-br, .ui-btn-corner-top, .ui-btn-corner-bottom, .ui-btn-corner-right, .ui-btn-corner-left, .ui-btn-corner-all {
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
}
.ui-btn-corner-all {
-moz-border-radius: 0.4em /*{global-radii-buttons}*/;
-webkit-border-radius: 0.4em /*{global-radii-buttons}*/;
border-radius: 0.4em /*{global-radii-buttons}*/;
}
.ui-btn-up-a, .ui-btn-hover-a, .ui-btn-down-a {
font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
text-decoration: none;
}
.ui-btn-up-a, .ui-btn-hover-a, .ui-btn-down-a {
border: 1px solid #5db11e /*{a-bup-border}*/;
background: #00000 /*{a-bup-background-color}*/;
font-weight: bold;
color: #787878 /*{a-bup-color}*/;
text-shadow: 0 /*{a-bup-shadow-x}*/ -1px /*{a-bup-shadow-y}*/ 1px /*{a-bup-shadow-radius}*/ #00000 /*{a-bup-shadow-color}*/;
background-image: -webkit-gradient(linear, left top, left bottom, from( #00000 /*{a-bup-background-start}*/), to( #00000 /*{a-bup-background-end}*/));
background-image: -webkit-linear-gradient(#00000 /*{a-bup-background-start}*/, #00000 /*{a-bup-background-end}*/);
background-image: -moz-linear-gradient(#00000 /*{a-bup-background-start}*/, #00000 /*{a-bup-background-end}*/);
background-image: -ms-linear-gradient(#00000 /*{a-bup-background-start}*/, #00000 /*{a-bup-background-end}*/);
background-image: -o-linear-gradient(#00000 /*{a-bup-background-start}*/, #00000 /*{a-bup-background-end}*/);
background-image: linear-gradient(#00000 /*{a-bup-background-start}*/, #00000 /*{a-bup-background-end}*/);
}
user agent stylesheeta:-webkit-any-link {
color: -webkit-link;
text-decoration: underline;
cursor: auto;
}
Inherited from div#en.ui-page.ui-body-a.ui-page-active
.ui-body-a, .ui-body-a input, .ui-body-a select, .ui-body-a textarea, .ui-body-a button {
font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-a, .ui-dialog.ui-overlay-a {
font-size: 12px;
color: #fff /*{a-body-color}*/;
text-shadow: 0 /*{a-body-shadow-x}*/ 1px /*{a-body-shadow-y}*/ 0 /*{a-body-shadow-radius}*/ #000 /*{a-body-shadow-color}*/;
font-weight: normal;
}




		.fluid_container {
			margin: 0 auto;
			max-width: 1000px;
			width: 100%;
		}


#content{
		margin: 0 auto;
		width: 100%;
		padding:0px;
}
.camera_pag_ul{
	text-align:center;
	
}



body { padding: 0; margin: 0; background: #DFDCD1; font-family: "Lucida Grande", Helvetica, Arial,Verdana, sans-serif; color: #444340; }
h1 { font-size: 1.3em; padding: 15px 10px; margin: 0; }
h2 { font-size: 1.1em; padding: 10px; margin: 0; }
img { border: none; }
a { color: #444340; }

#Header { background: #EEBF02; height: 61px; padding: 0; border-bottom: 1px solid #3c3c3c;  }
#Header img { display: block; margin: 0 auto 0; }

#MainContent { background: #ffffff; padding-bottom: 15px;padding-top:15px; }

#Footer { padding: 10px; border-top: none; } 

#SocialLinks { padding: 10px 0 0 0; }
#SocialLinks:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
#SocialLinks a { display: block; float: left; padding-right: 15px; }

.gallery { list-style: none; padding: 0; margin: 0; }
.gallery:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.gallery li { float: left; width: 26%; }
.gallery li a { display: block; margin: 5px; border: 0px solid #3c3c3c; }
.gallery li img { display: block; width: 100%; height: auto; }


/* For inline examples only */
#PhotoSwipeTarget { width: 100%; height: 200px; }

#Indicators { text-align: center; margin-top: 20px; }
#Indicators span { display: inline-block; height: 10px; width: 10px; margin: 0 10px 0 0; padding: 0; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; border-radius:5px; background: #c5c5c5; overflow:hidden; }
#Indicators span.current{ background: #EEBF02; }
.camera_caption {
	text-align:center;
	
}
#MainContent{
	background: url(images/body_bg.png) 0 220px;

	
}


.asideul{
	
	padding-left:5px!important;
}

.icon-name{
    
    text-align:center!important;
    color:#fff!important;
       font-family:'PT Sans', sans-serif;
	   font-size:12px!important;
	   text-shadow:none;
	   	  
			 text-align:center!important;
}
.icon-name p{
	
	       font-family:'PT Sans', sans-serif;
	   font-size:12px;
	     font-weight:bold!important;
}






#footer{
	margin-top:-5px;
	padding:0px;
	
}
#share_btn{
	position:absolute;
	top:4px;
	right:50px;
	
}

#home_btn{
	position:absolute;
	top:4px;
	right:5px;
	
}
#content{
	

	
}
#content p{
	
	       font-family:'PT Sans', sans-serif;
	   font-size:16px;
	   color:#fff;
	
} 
.shadow {
text-shadow: 0px 1px 0px white;
}
.ui-content{
	padding:15px;
	
}
.flex-caption{
	


text-align:center;
}
.flex-caption{
	
	 position: absolute; left: 0; bottom: -15px; 
	
}




.gallery { list-style: none; padding: 0; margin: 0; }
.gallery:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.gallery li { float: left; width: 30%; }
.gallery li a { 
	display: block; 
	padding:0px;
	margin-left:10%;
	margin-right:10%;
	margin-bottom:5px;
	margin-top:5px;

}
.gallery li img { display: block; width: 100%; height: auto; }

#gallery{
	margin-bottom:20px;
	margin-top:-5px!important;
	margin-left:8%!important;
	margin-top:10%!important;
}
.icon_name{
	text-align:center;;
	text-shadow:none;
	color:#fff!important;
		font-family:'PT Sans', sans-serif;
		padding-left:5px;

}




.gallery2 { list-style: none; padding: 0; margin: 0; }
.gallery2:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.gallery2 li { float: left; width: 33.33333333%; }
.gallery2 li a { 
	display: block; 
	padding:3px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;
	margin-top:5px;

}
.gallery2 li img { display: block; width: 100%; height: auto; }

#gallery2{
	margin-bottom:20px;
	margin-top:-5px!important;
	margin-left:-5px!important;

}




#sideToggle{ display:none; }
#sideToggle:checked + aside{ left:0; }
#sideToggle:checked ~ #wrap{  }
body > aside{ position:absolute; z-index:9999; top:40px; left:-60%; width:60%;  transition:0.1s ease-out; -webkit-transition:0.2s ease-out; }
body > aside > h2{ color:#FFF; text-align:center; font-weight:normal;  }
#wrap{  transition:0.25s ease-out; -webkit-transition:0.25s ease-out; }
  #wrap > label{ display:inline-block; }
    #wrap > label{ 
    
      border-radius:50px;
      color: #FFF;
      cursor: pointer;
      display: block;
      font-family: Courier New;
      font-size: 25px;
      font-weight: bold;
      width: 30px;
      height: 30px;
      line-height: 35px;
      text-align: center;
  
    }
    #wrap > label:hover{ background:#000; }
	.asideul li{
		list-style-type:none;
		line-height:46px;
			background-repeat:no-repeat;
		height:46px;

	
	text-shadow: none;
		color:#fff!important;
	}
		.asideul li h2{

		
	}
.asideul li a{
			color:#fff!important;
	  text-align: center;
}
#sideMenuControl{
	 position: absolute;
top: 4px;
left: 5px;}





.gallery2 { list-style: none; padding: 0; margin: 0; }
.gallery2:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.gallery2 li { float: left; width: 33.3333%; }
.gallery2 li a { 
	display: block; 
	padding:3px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;
	margin-top:5px;

}
.gallery2 li img { display: block; width: 100%; height: auto; }

#gallery2{
	margin-bottom:20px;
	margin-top:2px!important;
	margin-left:2px!important;
	font-size:8px!important;
			font-weight:normal!important;
}

.icon_name{
	text-align:center;;
	text-shadow:none;
	color:#fff!important;
		font-family:'PT Sans', sans-serif;
		padding-left:5px;
		font-weight:normal!important;
		font-size:12px!important;
}
#btn_back{
	
	border:none;
}

